Subject: [0/2] Merge dtc

From: David Gibson <[email-masked]>
Date: Tue, 18 Dec 2007 15:03:48 +1100

Here is a revised set of patches to merge dtc into the kernel tree.

The various methods suggested for doing some sort of automagic git
pull of the dtc repository into the kernel git all appear to me to be
more trouble than they're worth at this stage.  So, at this stage this
is just a raw patch importing the source.  I have scripts which make
it an easy job to produce a patch updating the embedded copy of dtc.

If at some future point we want to move dtc to a more general place so
it can be used by microblaze or other architectures as well, we can
revisit how the import is done at that time.

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson